# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.analytics
Class AnalyticsNamespace

    java.lang.Object
      com.google.gdata.data.analytics.AnalyticsNamespace

    public class AnalyticsNamespace

extends java.lang.Object

Namespace definitions related to Google Analytics Data Export API.

Field Summary
`static java.lang.String` `DXP` Google Analytics (DXP) namespace
`static java.lang.String` `DXP_ALIAS` Google Analytics (DXP) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `DXP_NS` XML writer namespace for Google Analytics (DXP)
`static java.lang.String` `DXP_PREFIX` Google Analytics (DXP) namespace prefix
`static java.lang.String` `GA` Analytics-specific data (GA) namespace
`static java.lang.String` `GA_ALIAS` Analytics-specific data (GA) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `GA_NS` XML writer namespace for Analytics-specific data (GA)
`static java.lang.String` `GA_PREFIX` Analytics-specific data (GA) namespace prefix
`static java.lang.String` `GWO` Gwo (GWO) namespace
`static java.lang.String` `GWO_ALIAS` Gwo (GWO) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `GWO_NS` XML writer namespace for Gwo (GWO)
`static java.lang.String` `GWO_PREFIX` Gwo (GWO) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DXP

    public static final java.lang.String DXP

  Google Analytics (DXP) namespace

  See Also:
    Constant Field Values

### DXP_PREFIX

    public static final java.lang.String DXP_PREFIX

  Google Analytics (DXP) namespace prefix

  See Also:
    Constant Field Values

### DXP_ALIAS

    public static final java.lang.String DXP_ALIAS

  Google Analytics (DXP) namespace alias

  See Also:
    Constant Field Values

### DXP_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace DXP_NS

  XML writer namespace for Google Analytics (DXP)

### GA

    public static final java.lang.String GA

  Analytics-specific data (GA) namespace

  See Also:
    Constant Field Values

### GA_PREFIX

    public static final java.lang.String GA_PREFIX

  Analytics-specific data (GA) namespace prefix

  See Also:
    Constant Field Values

### GA_ALIAS

    public static final java.lang.String GA_ALIAS

  Analytics-specific data (GA) namespace alias

  See Also:
    Constant Field Values

### GA_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace GA_NS

  XML writer namespace for Analytics-specific data (GA)

### GWO

    public static final java.lang.String GWO

  Gwo (GWO) namespace

  See Also:
    Constant Field Values

### GWO_PREFIX

    public static final java.lang.String GWO_PREFIX

  Gwo (GWO) namespace prefix

  See Also:
    Constant Field Values

### GWO_ALIAS

    public static final java.lang.String GWO_ALIAS

  Gwo (GWO) namespace alias

  See Also:
    Constant Field Values

### GWO_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace GWO_NS

  XML writer namespace for Gwo (GWO)